## ros-melodic-pr2eus-tutorials 0.3.14

=== debian/changelog ===
ros-melodic-pr2eus-tutorials (0.3.14-3stretch) stretch; urgency=high

  * add jsk_interactive_marker (#349 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/349> )
    c.f. https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/348
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 11 Feb 2019 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.13-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 14 Jul 2017 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.12-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 11 Jul 2017 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.11-3stretch) stretch; urgency=high

  * add test code for pr2 dual arm IK (#272 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/272> )
  * Contributors: Chi Wun Au

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 25 Jun 2017 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.10-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Mar 2017 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.9-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.8-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 07 Feb 2017 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.7-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Nov 2016 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.6-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 02 Nov 2016 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.5-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 16 Sep 2016 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.4-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Jun 2016 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.3-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 May 2016 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.2-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 26 May 2016 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.1-3stretch) stretch; urgency=high

  * [pr2eus_tutorials/package.xml] add roseus_tutorials to run_depend
  * [pr2eus_tutorials/launch/pr2_tabletop.launch] fix camera namespace openni -> kinect_head_c2
  * [pr2eus_tutorials/launch/pr2_tabletop.launch] fix rviz config path
  * [pr2eus_tutorials] cleanup directory
    - move gazebo related launch files to launch/gazebo directory
    - move rviz config file to config directory
    - fix include path in launch files
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 22 May 2016 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.3.0-3stretch) stretch; urgency=high

  * add files for reach object demo.
  * [pr2eus_tutorials] remove dependency to pr2_gazebo.
  * catkinize pr2eus_tutorials
  * Contributors: Kei Okada, Masaki Murooka

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.2.1-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 04 Mar 2016 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.2.0-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Nov 2015 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.1.11-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.1.10-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 18:49:00 -0000

ros-melodic-pr2eus-tutorials (0.1.9-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 16:52:00 -0000

ros-melodic-pr2eus-tutorials (0.1.8-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Feb 2015 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.1.7-3stretch) stretch; urgency=high

  * add empty map in pr2 gazebo startup
  * add startup launch file for gazebo pr2
  * rename parameter and delete unused arg
  * changed pos_z
  * changed codes to be used in hydro
  * add rot_{rpy} arguments to spawn_cylinder.launch
  * add object spawner for gazebo
  * remove absolute path
  * Contributors: YoheiKakiuchi, ohara, tarukosu

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Feb 2015 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.1.6-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 11 May 2014 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.1.5-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 03 May 2014 00:00:00 -0000

ros-melodic-pr2eus-tutorials (0.1.4-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 02 May 2014 22:28:00 -0000

ros-melodic-pr2eus-tutorials (0.1.3-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 02 May 2014 18:04:00 -0000

ros-melodic-pr2eus-tutorials (0.1.2-3stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 May 2014 22:43:00 -0000

ros-melodic-pr2eus-tutorials (0.1.1-3stretch) stretch; urgency=high

  * fix tabletop launcher
  * update some template_grasp files
  * fixed launch file path by addint _frontend.
  * update parameter at base_trajectory
  * update pr2_gazebo_empty.launch on pr2eus_tutorials
  * fix typo null -> nil
  * comment out dependancy unreleased package
  * update tabletop-sample.l
  * add comment to tabletop-sample.l
  * update files for template grasp
  * fix using arm navigation overridingopenrave
  * temporary backup for migration
  * Added some general comments. Also removed some old commented code that is not used.
  * add one shot subscriber for point cloud
  * fix bug

